a:link, a:active, 
a:visited {color: #FF000000; text-decoration: none}
a:hover {color: #FF0000; text-decoration: underline}

BODY{
scrollbar-face-color:#01658B;
scrollbar-shadow-color:0080C0;
font:normal 11px verdana,sans-serif;
}

/*menu css*/
a:link, a:visited, a:hover, a:focus, a:active {text-decoration: none} 

.home
        {
        font-size:14pt;
        color:white;
	margin-top:35px;
	margin-left:20px;
        }

.corp
	{
	background-image:url('images/corp.jpg');
	text-align:center;
	padding-top:9;
	width:255;
	height:34;
	font-size:14pt;
	color:000099;
	}
.corp:hover
	{
	color:FF3300;
	}
.health
        {
        background-image:url('images/health.jpg');
        text-align:center;
        padding-top:9;
        width:255;
        height:34;
        font-size:14pt;
        color:000099;
        }
.health:hover
        {
        color:FF3300;
        }

.hosp
        {
        background-image:url('images/hosp.jpg');
        text-align:center;
        padding-top:9;
        width:255;
        height:34;
        font-size:14pt;
        color:000099;
        }
.hosp:hover
        {
        color:FF3300;
        }

.casual
        {
        background-image:url('images/casual.jpg');
        text-align:center;
        padding-top:9;
        width:255;
        height:34;
        font-size:14pt;
        color:000099;
        }
.casual:hover
        {
        color:FF3300;
        }

.about
        {
        background-image:url('images/about.jpg');
        text-align:center;
        padding-top:9;
        width:255;
        height:34;
        font-size:14pt;
        color:000099;
        }
.about:hover
        {
        color:FF3300;
        }

.contact
        {
        background-image:url('images/contact.jpg');
        text-align:center;
        padding-top:9;
        width:255;
        height:34;
        font-size:14pt;
        color:000099;
        }
.contact:hover
        {
        color:FF3300;
        }


.navigation_btns
	{
	font-family: "Arial","Helvetica","Verdana","Tahoma";
	font-size:10pt;
	color:#000000;
	padding-left: 35;
	}
.headerstyle
	{
	font-family: "Verdana","Tahoma","Arial","Helvetica";
	font-size:9pt;
	color:#FF9900;
	}


.maintextstyle
	{
	font-family: "Arial","Helvetica","Verdana","Tahoma";
	font-size:10pt;
	color:#000000;
	padding-left: 20;
	}

.testimonialstyle
	{
	font-family: "Arial","Helvetica","Verdana","Tahoma";
	font-size:10pt;
	color:#000000;
	padding-left: 100;
	}
	
.urltextstyle
	{
	font-family: "Arial","Helvetica","Verdana","Tahoma";
	font-size:10pt;
	color:#000000;
	padding-left: 5;
	}

.buttonstyle
	{
	font-family: "Arial","Helvetica","Verdana","Tahoma";
	font-size:10pt;
	color:#000000;
	text-align:center;	
	}

.formtextstyle
	{
	font-family: "Arial","Helvetica","Verdana","Tahoma";
	font-size:10pt;
	color:#000000;
	}	
.copyrightstyle
	{
	font-family: "Verdana","Tahoma","Arial","Helvetica";
	font-size:10pt;
	color:#FF9900;
	text-align:left;
	}

.copyrightstyle2
	{
	font-family: "Verdana","Tahoma","Arial","Helvetica";
	font-size:8pt;
	color:#FFFFFF;
	text-align:left;
	}
	
.externallinkstyle
	{
	font-family: "Verdana","Tahoma","Arial","Helvetica";
	font-size:9pt;
	color:#000000;
	text-align:center;
	}


.pricingstyle
	{
	font-family: "Arial","Helvetica","Verdana","Tahoma";
	font-size:11pt;
	color:#FFFFFF;
	}

.barselectstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #F2F2F2;
}


.calendar {
    width: 150px;
    font: normal 9px verdana, sans-serif;
    background: #e9e9e9;
    height: 162px;
    border: 1px solid #000
}

.calhead {
    width: 150px;
    border-bottom: 1px solid #000;
    margin-bottom:5px;
    text-align:center;
    height:18px;
}

.calhead a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 3px
}

.calhead a:hover {
    background: #a6a6a6
}

.right, .left {
    width: 20px;
    height: 18px;
    background: #000;
}

.right {
    float: right
}

.left {
    float: left;
}

.middle {
    margin: 0px 20px;
    padding: 0 auto;
}

.middle span {
    font: bold 12px verdana, sans-serif;
}

.caldays {
    width: 150px;
    margin: 2px 0px;padding: 2px 0px;
}

ul.days {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

ul.days li {
    background: #d6d6d6;
    float: left;
    display: in-line;
    border: 1px solid #a9a9a9;
    width: 17px;
    height: 13px;
    margin: 1px;
    text-align: center;
    padding: 2px 0px 0px 0px;
}

.caldates {
    width: 148px;
    margin:0 auto;
}

ul.dates {
    padding: 0px;
    margin: 0px;
    list-style-type: none;    
}

ul.dates li {
    background: #fff;
    float: left;
    display: in-line;
    border: 1px solid #a9a9a9;
    width: 17px;
    height: 13px;
    text-align: center;
    margin: 1px;
    padding: 2px 0px 0px 0px;
}

ul.dates li:hover {
    background: #e9e9e9;
}

ul.dates li a{
  color:#000;
  text-decoration:none;
}

.blank {
    background: #e9e9e9!important
}

.today {
    float: right;
    margin-right: 5px;
    position: relative;
    right: 0px;
    bottom: 0px;
}

.today a {
    text-decoration: none;
    font: bold 10px verdana, sans-serif;
    position: relative;
    left: 0px;
    top: 0px;
} 
